[nbj2ee] lucene problems

  • From: "Aminaz" < >
  • To:
  • Subject: [nbj2ee] lucene problems
  • Date: Sun, 22 Apr 2012 08:49:38 +0000

Hello evrybody , I am new on in this group!
I want to make a new serche engine using Lucen so i found a book "Lucen in 
action" and i dowlaoded the latest version Lucene 3.6 from Apache but always 
when i use programs it's returns to me with errors [Question]  that some 
pakages are not existing!like indexconfig....etc.
Is there any one who worked with Lucene and he can helps me to choose the 
write version!
Thank you! [Question]  [Exclamation]  [Exclamation]  [Exclamation]  
[Exclamation]  [Question]






[nbj2ee] lucene problems

Aminaz 04/22/2012

Project Features

About this Project

www was started in November 2009, is owned by jpirek, and has 21 members.
By use of this website, you agree to the NetBeans Policies and Terms of Use (revision 20131025.e7cbc9d). © 2013, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo
 
 
Close
loading
Please Confirm
Close